<?php

namespace B2buy\CareProvider;

use DB;
use Illuminate\Database\Seeder;

class CareProviderTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('care_providers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'care_provider.care_provider.view',
                'name'      => 'View CareProvider',
            ],
            [
                'slug'      => 'care_provider.care_provider.create',
                'name'      => 'Create CareProvider',
            ],
            [
                'slug'      => 'care_provider.care_provider.edit',
                'name'      => 'Update CareProvider',
            ],
            [
                'slug'      => 'care_provider.care_provider.delete',
                'name'      => 'Delete CareProvider',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/care_provider/care_provider',
                'name'        => 'CareProvider',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/care_provider/care_provider',
                'name'        => 'CareProvider',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'care_provider',
                'name'        => 'CareProvider',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'CareProvider',
                'module'    => 'CareProvider',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'care_provider.care_provider.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
