            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first_name')
                       -> label(trans('care_provider::care_provider.label.first_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('last_name')
                       -> label(trans('care_provider::care_provider.label.last_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('care_provider::care_provider.label.email'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('phone')
                       -> label(trans('care_provider::care_provider.label.phone'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('care_provider::care_provider.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('care_provider::care_provider.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line1')
                       -> label(trans('care_provider::care_provider.label.address_line1'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.address_line1'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address_line2')
                       -> label(trans('care_provider::care_provider.label.address_line2'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.address_line2'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('care_provider::care_provider.label.city'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('post_code')
                       -> label(trans('care_provider::care_provider.label.post_code'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.post_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('state_id')
                       -> label(trans('care_provider::care_provider.label.state_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.state_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('package_type')
                   -> radios(trans('care_provider::care_provider.options.package_type'))
                   -> label(trans('care_provider::care_provider.label.package_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('type')
                       -> label(trans('care_provider::care_provider.label.type'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('self_managed')
                   -> radios(trans('care_provider::care_provider.options.self_managed'))
                   -> label(trans('care_provider::care_provider.label.self_managed'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_provider')
                       -> label(trans('care_provider::care_provider.label.care_provider'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_provider'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_first_name')
                       -> label(trans('care_provider::care_provider.label.care_first_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_first_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_last_name')
                       -> label(trans('care_provider::care_provider.label.care_last_name'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_last_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('care_email')
                       -> label(trans('care_provider::care_provider.label.care_email'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('care_phone')
                       -> label(trans('care_provider::care_provider.label.care_phone'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.care_phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('submitted_by')
                       -> label(trans('care_provider::care_provider.label.submitted_by'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.submitted_by'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('referel_source')
                       -> label(trans('care_provider::care_provider.label.referel_source'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.referel_source'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('terms')
                       -> label(trans('care_provider::care_provider.label.terms'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.terms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('company_id')
                       -> label(trans('care_provider::care_provider.label.company_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.company_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('case_manager_id')
                       -> label(trans('care_provider::care_provider.label.case_manager_id'))
                       -> placeholder(trans('care_provider::care_provider.placeholder.case_manager_id'))!!}
                </div>
            </div>